<build>
  <configuration id='0'>
    <parameter name='VIVADO_ILA_p' value='false'/>
    <parameter name='LOOPBACK_p' value='false'/>
  </configuration>
  <configuration id='1'>
    <parameter name='VIVADO_ILA_p' value='false'/>
    <parameter name='LOOPBACK_p' value='true'/>
  </configuration>
  <configuration id='2'>
    <parameter name='VIVADO_ILA_p' value='true'/>
    <parameter name='LOOPBACK_p' value='false'/>
  </configuration>
</build>